package jp.hasc.hasctool.core.runtime.filter.weka.file;

/**
 * LabelData クラス
 * @author hiro
 */
public class LabelData {

	double startTime_;
	double endTime_;
	String label_;

	public LabelData(){
	}

	public void setTime(double t1, double t2){
		startTime_ = t1;
		endTime_ = t2;
	}
	
	public void setLabel(String label){
		label_ = label;
	}
	
	public String getLabel(){
		return label_;
	}
	
	public double getStartTime(){
			return startTime_;
	}
	
	public double getEndTime(){
			return endTime_;
	}
}
